﻿@model Teste1.MAILBOX

@{
    ViewBag.Title = "Delete";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<h2>Delete</h2>

<h3>Are you sure you want to delete this?</h3>
<div>
    <h4>MAILBOX</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.Postoffice)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Postoffice)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Mailbox1)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Mailbox1)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.RedirectAddress)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.RedirectAddress)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.RedirectStatus)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.RedirectStatus)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Status)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Status)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.SizeLimit)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.SizeLimit)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Size)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Size)
        </dd>

    </dl>

    @using (Html.BeginForm()) {
        @Html.AntiForgeryToken()

        <div class="form-actions no-color">
            <input type="submit" value="Delete" class="btn btn-default" /> |
            @Html.ActionLink("Back to List", "Index")
        </div>
    }
</div>
